path: /build/build/chmlib-dev-libs-0.40+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/chmlib -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/chmlib && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/chmlib && \
    luet-portage --dir /pkgdir/chmlib dev-libs/chmlib && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:4002c14e07a346ef4d0f7d34392a84996af22ca55a92d873ba58c690b1d02007
  package:
    name: chmlib
    version: 0.40+1
    category: dev-libs
    requires:
    - name: kjs
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for MS CHM (compressed html) file format
    uri:
    - http://www.jedrea.com/chmlib/
    license: LGPL-2.1
    buildtimestamp: 2025-06-07 09:26:23.057231749 +0000 UTC m=+116.531269109
    labels:
      IUSE: +examples static-libs
      emerge.packages: dev-libs/chmlib
      kit: dev-kit
      original.package.name: dev-libs/chmlib
      original.package.slot: "0"
      original.package.version: 0.40-r1
    treedir: /build/packages
  package_dir: /pkgdir/chmlib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 417350b7de65f0cdec9f37940ace564b6587eeb23b254cc214e0d53c4c5a199a
compressiontype: zstd
files:
- usr/bin/chm_http
- usr/bin/enum_chmLib
- usr/bin/enumdir_chmLib
- usr/bin/extract_chmLib
- usr/bin/test_chmLib
- usr/include/chm_lib.h
- usr/include/lzx.h
- usr/lib64/libchm.so
- usr/lib64/libchm.so.0
- usr/lib64/libchm.so.0.0.0
- usr/share/doc/chmlib-0.40-r1/AUTHORS.bz2
- usr/share/doc/chmlib-0.40-r1/NEWS.bz2
- usr/share/doc/chmlib-0.40-r1/README.bz2
- var/db/pkg/dev-libs/chmlib-0.40-r1/BUILD_TIME
- var/db/pkg/dev-libs/chmlib-0.40-r1/CATEGORY
- var/db/pkg/dev-libs/chmlib-0.40-r1/CBUILD
- var/db/pkg/dev-libs/chmlib-0.40-r1/CFLAGS
- var/db/pkg/dev-libs/chmlib-0.40-r1/CHOST
- var/db/pkg/dev-libs/chmlib-0.40-r1/CONTENTS
- var/db/pkg/dev-libs/chmlib-0.40-r1/COUNTER
- var/db/pkg/dev-libs/chmlib-0.40-r1/CTARGET
- var/db/pkg/dev-libs/chmlib-0.40-r1/CXX
- var/db/pkg/dev-libs/chmlib-0.40-r1/CXXFLAGS
- var/db/pkg/dev-libs/chmlib-0.40-r1/DEFINED_PHASES
- var/db/pkg/dev-libs/chmlib-0.40-r1/DESCRIPTION
- var/db/pkg/dev-libs/chmlib-0.40-r1/EAPI
- var/db/pkg/dev-libs/chmlib-0.40-r1/FEATURES
- var/db/pkg/dev-libs/chmlib-0.40-r1/HOMEPAGE
- var/db/pkg/dev-libs/chmlib-0.40-r1/INHERITED
- var/db/pkg/dev-libs/chmlib-0.40-r1/IUSE
- var/db/pkg/dev-libs/chmlib-0.40-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/chmlib-0.40-r1/KEYWORDS
- var/db/pkg/dev-libs/chmlib-0.40-r1/LDFLAGS
- var/db/pkg/dev-libs/chmlib-0.40-r1/LICENSE
- var/db/pkg/dev-libs/chmlib-0.40-r1/NEEDED
- var/db/pkg/dev-libs/chmlib-0.40-r1/NEEDED.ELF.2
- var/db/pkg/dev-libs/chmlib-0.40-r1/PF
- var/db/pkg/dev-libs/chmlib-0.40-r1/PROVIDES
- var/db/pkg/dev-libs/chmlib-0.40-r1/REQUIRES
- var/db/pkg/dev-libs/chmlib-0.40-r1/SIZE
- var/db/pkg/dev-libs/chmlib-0.40-r1/SLOT
- var/db/pkg/dev-libs/chmlib-0.40-r1/USE
- var/db/pkg/dev-libs/chmlib-0.40-r1/chmlib-0.40-r1.ebuild
- var/db/pkg/dev-libs/chmlib-0.40-r1/environment.bz2
- var/db/pkg/dev-libs/chmlib-0.40-r1/repository
package_cacheimage: ""
runtime:
  name: chmlib
  version: 0.40+1
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for MS CHM (compressed html) file format
  uri:
  - http://www.jedrea.com/chmlib/
  license: LGPL-2.1
  labels:
    IUSE: +examples static-libs
    emerge.packages: dev-libs/chmlib
    kit: dev-kit
    original.package.name: dev-libs/chmlib
    original.package.slot: "0"
    original.package.version: 0.40-r1
